WordPress.org

Ready to get started?Download WordPress

Forums

_encloseme: 1 (8 posts)

  1. snoopy
    Member
    Posted 8 years ago #

    I've just upgraded to the new WP and whenever I make a new post _encloseme: 1 appears at the bottom.
    In a previous post I posted a link to a file, then I deleted it and now at the bottom of that post I see enclosure: http://www.bbc.co.uk/radio/aod/shows/rpms/radio3/privatepassions.rpm 41 audio/x-pn-realaudio-plugin

    When I go into either post to remove this the text isn't there to remove....
    A friend of mine had a similar problem - but it was a fresh install of WP. When she refreshed it disappeared.

  2. niccoa
    Member
    Posted 8 years ago #

    I'm having the same problem - I upgraded to WordPress 2.0, and now every time i publish a new post, "_encloseme: 1" is inserted in the front of the post. I can't figure out how to stop it from doing that.... http://www.nicco.org

  3. niccoa
    Member
    Posted 8 years ago #

    I removed <?php the_meta(); ?> from my template & the problem goes away - but the_meta has legit uses, like podcasting, so at some point I'm going to have get deeper into the situation and figure out what's really going on...

  4. mylagoon
    Member
    Posted 8 years ago #

    A problem with your custom fields.

    Not sure what is causing the problem, have you entered any information into the customer field area?

    But at least now you know where to look for a problem.

  5. Deebody
    Member
    Posted 8 years ago #

    I have a similar problem after upgrading to 2.0. This only seems to happen if I add a custom field to a post. Whenever I add a new post after that, the 'bad' message seems to disappear..

  6. danji
    Member
    Posted 8 years ago #

    There is a fix at the bug-tracker:

    http://trac.wordpress.org/ticket/2478

    Works like a charm :D

  7. Aine
    Member
    Posted 8 years ago #

    Thank you for this fix! I was a little bit confused on how to apply the patch (I'm not a programmer, I'm a designer!), but I finally got it figured out, and the patch works like a dream!

  8. Dgold
    Member
    Posted 8 years ago #

    Thanks for the thread. I am having the _encloseme: 1 problem in WP 2.0.3.

    Is it still recommeded to try the programmerly link Danji kindly offered? I will attempt hacking my includes files if it's necessary, but would rather install a plugin or get this included in the "WordPress 2.0.3 Tune-up" plugin that I already use.... this looks kinda scarey.

Topic Closed

This topic has been closed to new replies.

About this Topic